.text {
	font-family:  Verdana, Arial, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #333333;
	font-weight: bold;
	}
	
	.contact {
	font-family:  Verdana, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	font-weight: bold;
	}

A:link {
	color: #FF0000; 
	text-decoration: none;
	font-size: 11px;
	line-height: 1.5;
	font-family: Verdana, Arial, Helvetica, sans-serif}
A:active {
	color:#FF0000;
	text-decoration: none;
	font-size: 11px;
	line-height: 1.5;
	font-family: Verdana, Arial, Helvetica, sans-serif;}
A:visited {
	color:#FF0000; 
	text-decoration: none;
	font-size: 11px; 
	line-height: 1.5;
	font-family: Verdana, Arial, Helvetica, sans-serif}
A:hover {
	color:#FF0000; 
	text-decoration: underline;
	font-size: 11px;
	line-height: 1.5;
	font-family: Verdana, Arial, Helvetica, sans-serif}
	
A.fblinks:link {
	color: #0000FF; 
	text-decoration: none;
	font-size: 14px;
	line-height: 1.5;
	font-family: Verdana, Arial, Helvetica, sans-serif}
A.fblinks:active {
	color:#0000FF;
	text-decoration: none;
	font-size: 14px;
	line-height: 1.5;
	font-family: Verdana, Arial, Helvetica, sans-serif;}
A.fblinks:visited {
	color:#0000FF; 
	text-decoration: none;
	font-size: 14px; 
	line-height: 1.5;
	font-family: Verdana, Arial, Helvetica, sans-serif}
A.fblinks:hover {
	color:#0000FF; 
	text-decoration: underline;
	font-size: 14px;
	line-height: 1.5;
	font-family: Verdana, Arial, Helvetica, sans-serif}
